body, p, div, td, th, tr, ol, ul, li, a, h1, h2, h3, h4 {
    font-family: sans-serif;
    background-color: #efd483;
}

body,td,th,div,p,pre,ul {font-size: 13px;}

h1 {font-size: 18px;}
h2 {font-size: 16px;}
h3 {font-size: 13px;}

a {
 color:black;
}

/*
a.menu_link {
 color:black;
 border-color:transparent;
 border-width:1px;
 border-style:solid;
 padding:0px}

a:hover.menu_link {
 border-color:brown;
 border-width:1px;
 border-style:dashed;
 padding:0px}
 }
*/

a.menu_link {
 color:black;
}

a:hover.menu_link {
 color: yellow;
 background-color: brown;
 }

li{ 
  padding-bottom: 10px;
 }
